 .u-section-1 {
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-form-1 {
  height: 543px;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
  margin: 48px 10px 0 644px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 23px 10px 22px;
}

.u-section-1 .u-text-2 {
  font-size: 2.8125rem;
  text-transform: none;
  margin: -584px 489px 0 10px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 85px 537px 87px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 24px;
    margin-right: 12px;
    margin-left: 470px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -494px;
    margin-right: 470px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 182px;
    margin-right: 335px;
    margin-left: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-form-1 {
    height: 600px;
    width: 458px;
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -714px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-3 {
    margin: 642px 15px 27px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-1 .u-form-1 {
    height: 555px;
    margin-top: 130px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -656px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 603px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-form-1 {
    height: 581px;
    margin-top: 201px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -755px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 640px;
    margin-bottom: 46px;
  }
} .u-section-2 {
  min-height: 569px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 569px;
  background-position: 50% 50%, 33.15% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), url('images/f9d3aba36765bd47c8ac5f94a36126470a30872fc00a43369809cb6b566663e7bf284025c0c0993633c060da4b2953dba9ef21386ba8f604f042ad_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 17px 31px 0 52px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 44px 31px 0 89px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 20px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 820px;
    margin: 65px calc(((100% - 720px) / 2)  + -73px) -191px auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 68px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 149px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 154px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 151px 65px 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 7px 65px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 79px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-3 .u-text-1 {
    width: 354px;
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-bottom: 32px;
  }
}